// src/app/api/country-modules/route.ts
import { NextRequest } from 'next/server';
import { proxyRequest } from '@/lib/api-utils';

export function GET(request: NextRequest) {
  return proxyRequest(request, '/api/v1/country-modules');
}

export function POST(request: NextRequest) {
  return proxyRequest(request, '/api/v1/country-modules', 'POST');
}
